/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/
.given-name, .family-name {
font-weight: bold !important;
? }

a:link, a:active, a:hover, a:visited {
    font-weight:bold !important;
}

a:hover{
    font-weight:bold !important;
}